:root {
    --box_background: #444;
    --box_border: #777;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    overscroll-behavior: none;
}
#header {
    /*Size and function*/
    height: 1000px;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 30px;
    /*Style*/
    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
    /*font-size: xx-large;*/
}
#klokke {
    font-size: x-large;
}
#navbar {
    /*Size and function*/
    margin-top: 0px;
    list-style-type: none;
    overflow: hidden;
    position: sticky;
    top: 10px;
    z-index: 10;
    /*Style*/
    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
    padding-left: 0;
}
#navbar li {
    float: left;
    margin: 10px;
}
#navbar a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: larger;
}
#navbar li a:hover , #navbar li a.active {
    text-decoration: underline;
    text-decoration-color: rgb(255, 255, 255);
}
#leftnav {
    float: left;
    overflow: hidden;
    width: 150px;
    height: 480px;
    position: sticky;
    top: 80px;
    padding: 5px;

    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
}
#main {
    margin-left: 200px;
}
.box {
    min-height: 200px;
    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
    margin-bottom: 20px;
}
#footer {
    margin-top: 20px;
    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
    padding-left: 30px;
}
.bussmain {
    min-height: 200px;
    background-color: var(--box_background);
    border: 10px ridge var(--box_border);
    border-radius: 3px;
    margin-bottom: 20px;
    padding: 30px;
    padding-top: 5px;
    overflow: hidden;
}
.bussframe {
    width: 50%;
    height: 560px;
    float: left;
}
@media only screen and (max-width: 1000px) {
    .bussframe {
      width: 100%;
    }
  }
.bussframe h2 , h1 {
    text-align: center;
}
#Bm a {
    font-size: larger;
    color: white;
    padding: 4px;
    border-left: 6px solid tomato;
    text-decoration: none;
    border-radius: 2px;
}
#Bm a:hover {
    text-decoration: underline;
}
#Bm li {
    padding-bottom: 10px;
}
#Bm {
    list-style-type: none;
}
.link {
    color: rgb(255, 145, 0);
    text-decoration: none;
}
.link:hover {
    text-decoration: underline;
}